> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-8c05c8a2.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 알림 삭제

> 알림을 삭제합니다



## OpenAPI

````yaml /ko/_specs/hyperdx-openapi.json delete /api/v2/alerts/{id}
openapi: 3.0.0
info:
  description: HyperDX 알림 및 대시보드 관리 API
  title: HyperDX External API
  version: 2.0.0
servers:
  - description: 운영 API 서버
    url: https://api.hyperdx.io
  - description: 현재 서버
    url: /
security:
  - BearerAuth: []
tags:
  - description: 대시보드 및 해당 시각화를 관리하는 엔드포인트
    name: Dashboards
  - description: 모니터링 알림을 관리하는 엔드포인트
    name: Alerts
paths:
  /api/v2/alerts/{id}:
    delete:
      tags:
        - Alerts
      summary: 알림 삭제
      description: 알림을 삭제합니다
      operationId: deleteAlert
      parameters:
        - description: 알림 ID
          example: 65f5e4a3b9e77c001a123456
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example: {}
              schema:
                $ref: '#/components/schemas/EmptyResponse'
          description: 알림을 성공적으로 삭제했습니다
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 인증되지 않음
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 알림을 찾을 수 없습니다
components:
  schemas:
    EmptyResponse:
      properties: {}
      type: object
    Error:
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: API Key
      scheme: bearer
      type: http

````